<?xml version="1.0" encoding="utf-8"?>
<resources>
    <string name="abc_action_bar_home_description">Navegar para a página inicial</string>
    <string name="abc_action_bar_home_description_format">%1$s, %2$s</string>
    <string name="abc_action_bar_home_subtitle_description_format">%1$s, %2$s, %3$s</string>
    <string name="abc_action_bar_up_description">Navegar para cima</string>
    <string name="abc_action_menu_overflow_description">Mais opções</string>
    <string name="abc_action_mode_done">Concluído</string>
    <string name="abc_activity_chooser_view_see_all">Ver tudo</string>
    <string name="abc_activitychooserview_choose_application">Selecione um app</string>
    <string name="abc_capital_off">DESATIVAR</string>
    <string name="abc_capital_on">ATIVAR</string>
    <string name="abc_search_hint">Pesquisar...</string>
    <string name="abc_searchview_description_clear">Limpar consulta</string>
    <string name="abc_searchview_description_query">Consulta de pesquisa</string>
    <string name="abc_searchview_description_search">Pesquisar</string>
    <string name="abc_searchview_description_submit">Enviar consulta</string>
    <string name="abc_searchview_description_voice">Pesquisa por voz</string>
    <string name="abc_shareactionprovider_share_with">Compartilhar com</string>
    <string name="abc_shareactionprovider_share_with_application">Compartilhar com %s</string>
    <string name="abc_toolbar_collapse_description">Recolher</string>
    <string name="accept">Aceitar</string>
    <string name="common_google_play_services_enable_button">Ativar</string>
    <string name="common_google_play_services_enable_text">%1$s só funciona com o Google Play Services ativado.</string>
    <string name="common_google_play_services_enable_title">Ativar o Google Play Services</string>
    <string name="common_google_play_services_install_button">Instalar</string>
    <string name="common_google_play_services_install_text">O app %1$s não funciona sem o Google Play Services, o qual não está instalado no seu dispositivo.</string>
    <string name="common_google_play_services_install_title">Instalar o Google Play Services</string>
    <string name="common_google_play_services_notification_ticker">Erro do Google Play Services</string>
    <string name="common_google_play_services_unknown_issue">O app %1$s está com problemas com o Google Play Services. Tente novamente.</string>
    <string name="common_google_play_services_unsupported_text">O app %1$s não funciona sem o Google Play Services, o qual não é compatível com seu dispositivo.</string>
    <string name="common_google_play_services_update_button">Atualizar</string>
    <string name="common_google_play_services_update_text">%1$s só funciona com uma versão atualizada do Google Play Services.</string>
    <string name="common_google_play_services_update_title">Atualizar o Google Play Services</string>
    <string name="common_google_play_services_updating_text">%1$s não funciona sem o Google Play Services, o qual está sendo atualizado no momento.</string>
    <string name="common_google_play_services_wear_update_text">É necessária uma nova versão do Google Play Services. Ele será atualizado em breve.</string>
    <string name="common_open_on_phone">Abrir no smartphone</string>
    <string name="common_signin_button_text">Fazer login</string>
    <string name="common_signin_button_text_long">Fazer login com o Google</string>
    <string name="create_calendar_message">Permitir que os anúncios criem um evento na agenda?</string>
    <string name="create_calendar_title">Criar evento na agenda</string>
    <string name="debug_menu_ad_information">Informações do anúncio</string>
    <string name="debug_menu_creative_preview">Visualização criativa</string>
    <string name="debug_menu_title">Selecione um modo de depuração</string>
    <string name="debug_menu_troubleshooting">Solução de problemas</string>
    <string name="decline">Recusar</string>
    <string name="place_autocomplete_clear_button">Limpar pesquisa</string>
    <string name="place_autocomplete_search_hint">Pesquisar</string>
    <string name="search_menu_title">Pesquisar</string>
    <string name="status_bar_notification_info_overflow">999+</string>
    <string name="store_picture_message">Permitir que os anúncios armazenem imagens na galeria de imagens?</string>
    <string name="store_picture_title">Salvar imagem</string>
    <string name="articles_list_fragment_error_message">Falha ao obter os artigos</string>
    <string name="articles_list_fragment_no_articles_found">Nenhum artigo encontrado</string>
    <string name="articles_search_results_list_fragment_contact_us">Entrar em contato com o suporte</string>
    <string name="articles_search_results_list_fragment_error_message">Erro</string>
    <string name="articles_search_results_list_fragment_no_articles_found">Nenhum resultado encontrado</string>
    <string name="attachment_add_menu">Anexos</string>
    <string name="attachment_select_source_choose_existing">Escolher existente</string>
    <string name="attachment_select_source_new_photo">Tirar uma foto</string>
    <string name="attachment_upload_error_cancel">Cancelar</string>
    <string name="attachment_upload_error_file_already_added">Arquivo já adicionado</string>
    <string name="attachment_upload_error_file_not_found">Arquivo não encontrado</string>
    <string name="attachment_upload_error_file_too_big">O tamanho máximo de anexo é %s</string>
    <string name="attachment_upload_error_try_again">Tentar novamente</string>
    <string name="attachment_upload_error_upload_failed">Falha ao carregar o anexo</string>
    <string name="categories_list_fragment_error_message">Falha ao obter as categorias</string>
    <string name="categories_list_fragment_no_categories_found">Nenhuma categoria encontrada</string>
    <string name="contact_fragment_description_hint">Descrição</string>
    <string name="contact_fragment_email_hint">Email</string>
    <string name="contact_fragment_email_validation_error">Endereço de email incorreto</string>
    <string name="contact_fragment_request_subject">Ticket do aplicativo</string>
    <string name="contact_fragment_send_button_label">Enviar</string>
    <string name="contact_fragment_title">Entre em contato conosco</string>
    <string name="help_search_no_results_label">Nenhum resultado para</string>
    <string name="help_see_all_articles_label">Ver todos os artigos</string>
    <string name="help_see_all_n_articles_label">Ver todos os %d artigos</string>
    <string name="network_activity_no_connectivity">Sem conexão</string>
    <string name="rate_my_app_dialog_dismiss_action_label">Não perguntar novamente</string>
    <string name="rate_my_app_dialog_feedback_description_label">Nós queremos melhorar. Informe os problemas que você está tendo.</string>
    <string name="rate_my_app_dialog_feedback_device_api_version">API do SO: %1$d</string>
    <string name="rate_my_app_dialog_feedback_device_memory">Memória: %1$sMB / %2$sMB</string>
    <string name="rate_my_app_dialog_feedback_device_model">Modelo: %1$s</string>
    <string name="rate_my_app_dialog_feedback_device_name">Dispositivo: %1$s</string>
    <string name="rate_my_app_dialog_feedback_device_os_version">Versão do SO: %1$s</string>
    <string name="rate_my_app_dialog_feedback_request_subject">Feedback do aplicativo</string>
    <string name="rate_my_app_dialog_feedback_send_error_no_connectivity_toast">Sem conexão</string>
    <string name="rate_my_app_dialog_feedback_send_error_toast">Ocorreu um erro, tente novamente</string>
    <string name="rate_my_app_dialog_feedback_send_success_toast">Obrigado por entrar em contato conosco</string>
    <string name="rate_my_app_dialog_feedback_title_label">Pedimos desculpas</string>
    <string name="rate_my_app_dialog_negative_action_label">Não. Desejo enviar feedback.</string>
    <string name="rate_my_app_dialog_positive_action_label">Sim, classificar nosso aplicativo</string>
    <string name="rate_my_app_dialog_title_label">Você está satisfeito com nosso aplicativo?</string>
    <string name="rate_my_app_dialogue_feedback_cancel_button_label">Cancelar</string>
    <string name="rate_my_app_dialogue_feedback_issue_hint">Descrever seu problema</string>
    <string name="rate_my_app_dialogue_feedback_send_button_label">Enviar feedback</string>
    <string name="request_list_activity_title">Meus tickets</string>
    <string name="request_list_fragment_error_message">Falha ao obter os tickets</string>
    <string name="request_list_fragment_no_requests">Nenhum ticket aberto no momento</string>
    <string name="request_view_comment_entry_hint">Comentar</string>
    <string name="retry_view_button_label">Tentar novamente</string>
    <string name="row_request_unread_indicator_alt">Ícone indicando que há comentários não lidos</string>
    <string name="sections_list_fragment_error_message">Falha ao obter as seções</string>
    <string name="sections_list_fragment_no_sections_found">Nenhuma seção encontrada</string>
    <string name="support_activity_title">Suporte</string>
    <string name="support_activity_unable_to_contact_support">Não foi possível entrar em contato com o suporte</string>
    <string name="support_contact_menu">Contato</string>
    <string name="support_conversations_menu">Conversas</string>
    <string name="support_list_search_hint">Como podemos ajudá-lo?</string>
    <string name="view_article_attachments_error">Falha ao buscar anexos</string>
    <string name="view_article_seperator">•</string>
    <string name="view_request_agent_avatar_imageview_alt">Avatar do agente</string>
    <string name="view_request_load_comments_error">Falha ao carregar os comentários</string>
    <string name="view_request_send_comment_error">Falha ao enviar o comentário</string>
</resources>
